» Ubuntu » パッケージ

Error

two or more packages specified (libghc6-hxt-unicode-prof natty)